/* =WordPress Core
-------------------------------------------------------------- */

.banner-wrap.no-gradient:before,
.stat-banner-wrap.no-gradient:before {
    display: none;
}

.sorting-list li a,
.pagination li{
	cursor: pointer;
}



.es-post-author{
	width: 100% ;
}

.example-row{
	align-items: flex-start;
}
